<?php session_start();
require_once("./../../config/config.php");
require_once("./validated_admin.php");

$v_id	=secureSuperGlobalPOST($_REQUEST['v_id']);
$status =secureSuperGlobalPOST($_REQUEST['status']);

 $sql = "UPDATE vendor_master SET activestatus = '$status' WHERE rowId='$v_id'";
	 
   	$myquerys=$conn->query($sql);
			echo   $sql ;

header("location:../local-merchant.php");








?>